<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

        <Header VisinaHeader="35" />

	<Red ImeId="Sifra_Art" Naslov="Artikal" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" FormatStr="" Kod="" Boja="YELLOW"/>
	<Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="YELLOW"/>
	
	<Red ImeId="ImaKomerc" Naslov="Pak." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="" Boja="YELLOW"/>
	
		<Red ImeId="PrethSost" Naslov="Prethodna_sostojba" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" Boja="YELLOW"/>
		<Red ImeId="Vlez" Naslov="Vlez" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" Boja="YELLOW"/>
	
	<Red ImeId="cVkIzlez" Naslov="Izlez" Formula="iif(IzlezPren is null,0,IzlezPren)+iif(IzlezIsprat is null,0,IzlezIsprat)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" Boja="YELLOW"/>
	
	<Red ImeId="Zameneti" Naslov="Zameneta stoka_vo garanten rok" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" Boja="YELLOW"/>
	
	<Red ImeId="cNovaSost" Naslov="Nova sostojba" Formula="iif(PrethSost is null, 0, PrethSost)+iif(Vlez is null, 0, Vlez)-iif(cVkIzlez is null, 0, cVkIzlez)-iif(MagSkart is null, 0, MagSkart)-iif(Zameneti is null, 0, Zameneti)" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" Boja="YELLOW"/>
	
	<Red ImeId="cLitri" Naslov="Litri" Formula="Tezina/1000" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" Boja="LGREEN"/>
	
	
	<Red ImeId="PrethSostL" Naslov="Preth. sost." Formula="iif(PrethSost is null, 0, PrethSost)/iif(cLitri=0,999999999999,cLitri)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" Boja="LGREEN"/>
	

	<Red ImeId="VlezL" Naslov="Vlez" Formula="Vlez/iif(cLitri=0,999999999999,cLitri)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" Boja="LGREEN"/>
	
	<Red ImeId="cVkIzlezL" Naslov="Izlez" Formula="cVkIzlez/iif(cLitri=0,999999999999,cLitri)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" Boja="LGREEN"/>
	
	<Red ImeId="ZamenetiL" Naslov="Zam. vo_gar. rok " Formula="iif(Zameneti is null, 0, Zameneti)/iif(cLitri=0,999999999999,cLitri)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" Boja="LGREEN"/>
	
	<Red ImeId="cNovaSostL" Naslov="Nova sost." Formula="cNovaSost/iif(cLitri=0,999999999999,cLitri)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" Boja="LGREEN"/>
	

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	
</NewDataSet>